body{ margin:0px; padding:0px; line-height:20px;   FONT-FAMILY: "Microsoft YaHei", simSun; font-size:14px; font-family: "Oswald-Regular"; }
a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:underline; color:#448dc0;}
A{TEXT-DECORATION: none;
  -webkit-transition:all 0.7s linear;
  -moz-transition:all 0.7s linear;
  -o-transition:all 0.7s linear;
  -ms-transition:all 0.7s linear;
  transition:all 0.7s linear;}
A:link {color: #333333;}
A:visited {color: #333333}
A:active {color: #333333}
A:hover{COLOR: #448dc0;}
img{ border:0px;}
.clear{ clear:both;}
ul,h1,h2,h3,dl,dt,dd,p{ margin:0px; padding:0px;}
li{ list-style:none;}
A:hover IMG {
	FILTER: alpha(opacity=80); opacity: 0.8
}
.hea{ background:#fff; box-shadow:0px 1px 5px #ccc; position:fixed; z-index:9999999999999999; top:0px; width:100%; height:auto;}
.head{ width:80%; margin:0px auto;}
.head1{ width:187px; float:left;}
.head2{ width:38px; float:right;}
.head3{ width:840px; float:right;}
.ban1{ background:url(21.jpg) center top; height:350px; text-align:center; color:#fff; text-shadow: 1px 1px 1px #000;
transition: all 0.2s linear 0s;  }
	.ban2{ background:url(21a.jpg) center top; height:500px; text-align:center; color:#fff;}
	.ban3{ background:url(21aa.jpg) center top; height:500px; text-align:center; color:#fff;}
	.ban4{ background:url(21aaa.jpg) center top; height:500px; text-align:center; color:#fff;}
	.ban5{ background:url(21aaaa.jpg) center top; height:500px; text-align:center; color:#fff;}
	.ban6{ background:url(21aaaaa.jpg) center top; height:500px; text-align:center; color:#fff;}
	.ban1 h3{ font-size:50px; font-weight:bold; line-height:65px; padding-top:6%;}
	.ban1 p{ font-size:18px; line-height:35px;}
.muwe{ width:80%; margin:0px auto;}
.muwe1{ width:23%; margin:1%; margin-bottom:30px; float:left;}
.muwe1 h3{ border-bottom:1px #666 dashed;}
.muwe p{ line-height:25px;}
.muwe a{ width:auto; height:auto; line-height:25px; width:100%; text-align:left;}
#nav .mainlevel1 .muwe a{ width:auto; height:auto;line-height:25px; width:100%;  text-align:left;}
#nav .mainlevel1 .muwe h3{ height:45px; line-height:45px; padding-top:15px; margin-bottom:15px; background:url(3.png) no-repeat left 22px; padding-left:25px;}
#nav .mainlevel1 .muwe p{ }
#nav .mainlevel1 .muwe p a{font-size:14px; }


.nei2bt{ padding:25px 0px;}
.nei2bt1{ width:50%; float:left;}
.nei2bt2{ width:45%; float:right;}
.nei2bt2 img{ width:100%; height:auto;}
.nei2bt1 h2{ font-size:20px; line-height:25px; padding:15px 0px;}
.nei2bt1 p{ line-height:25px; color:#777; padding-bottom:25px; padding-top:5px;}
.asf{ font-size:14px; line-height:40px; box-shadow:0px 1px 5px #ddd;}
.asf li{ border-bottom:1px #ddd dotted; padding:12px 0px;}
.asf a{ padding-left:25px; display:block; float:left; width:22%; font-size:16px; background:url(yuan.jpg) no-repeat left center;}
.asf .on{ padding-left:25px; display:block; float:left; width:22%;font-size:16px; background:url(yuan2.jpg) no-repeat left center;}
.asf span{ color:#333; padding:0px 15px; font-weight:bold; border-radius:50px; font-size:18px; }
.bei{ background:url(6.png) no-repeat center top #f0f6fb;}



.tu2{ width:22.8%; float:left; margin:1%; display:inline; border:1px #BABABA solid; border-bottom:3px #BABABA solid; text-align:center; line-height:30px;}
.tu2a{ text-align:center; height:60px; line-height:60px; background-color:#399A89; font-size:18px;}
.tu2c{ padding:20px 20px; font-size:14px; color:#666; line-height:20px; height:40px; margin-bottom:20px; overflow:hidden;}
.tu2d{ padding:15px; text-align:right;}
.tu2a a{ color:#fff;}
.tu2 img{ width:100%; height:220px;}
.asfa{ width:23%; margin:1%; float:left; display:inline; border:1px #ccc solid; line-height:45px;}
.asfa p{ padding-left:15px; color:#444;}
.asfa img{ width:100%; height:190px;}

.atu1{ padding:25px; border-bottom:1px #eee solid; background:#fff; margin:22px 0px; padding-top:15px;}
.jia{ font-size:16px; padding:25px 0px; color:#777; line-height:30px;}

.atu1b1{ height:60px; line-height:60px; border-bottom:1px #eee solid; font-size:18px;}
.atu1b p{ color:#888; padding-top:15px; line-height:30px; padding-bottom:15px;}
.atu1a img{ width:100%; height:190px;}
.atu1:hover{ border-bottom:1px #f8b100 solid;}
.atu1b span{ font-size:12px; color:#999; border-bottom:1px #ccc dotted;}
.nei{ margin-top:35px;}
.tu1{ padding:35px; border-bottom:1px #eee solid; background:#fff; margin:22px 0px;}
.tu1e{ padding:35px; border-bottom:1px #eee solid; background:#fff; }
.tu1a{ width:380px; float:left;}
.tu1b{ width:805px; float:right; }
.tu1b1{ height:60px; line-height:60px; border-bottom:1px #eee solid; font-size:20px;}
.tu1b p{ color:#888; padding-top:15px; line-height:28px; font-size:16px; padding-bottom:15px;}
.tu1a img{ width:100%;}
.tu1:hover{ background:#007bba }
.tu1b span{ font-size:12px; color:#999; border-bottom:1px #ccc dotted;}
.tu1:hover a{ color:#fff;}
.tu1:hover p{ color:#fff;}
.tu1:hover .tu1b1{ border-bottom:0px;}
.rg{ background:#fff; margin-top:30px;  box-shadow:0px 1px 5px #ddd; padding:25px; min-height:400px; line-height:28px}

	.center1a2a1{ width:29.6%;  background:#fff; float:left; margin:2.5%; display:inline; border:1px #ddd solid;}
	.center1a2a1 img{ width:100%; height:auto;}
	.center1a2a1 h3{ line-height:25px; padding:0px 15px; height:50px;  top:-47px; position:relative; z-index:9999; font-weight:bold;  padding-bottom:0px; background:url(4.png) repeat-y;}
	.center1a2a1 h3 a{ color:#fff;}
	
	.center1a2a1 h4{ line-height:25px; padding:25px 25px; height:50px; top:-47px; z-index:9999; font-size:18px;  font-weight:100; padding-top:15px; padding-bottom:15px;}
	.center1a2a1 h4 a{ color:#444;}
	.center1a2a1 SPAN{ color:#fff; background:#319bdf; padding:0px 10px; font-size:12px; float:right; line-height:22px; font-weight:bold;}
	
	.center1a2a1 p{ line-height:25px; padding:25px; padding-top:0px; padding-bottom:20px ; height:30px; margin-bottom:15px; overflow:hidden; position:relative;  color:#777;}

.fen{ background:#fff; border-bottom:1px #ddd solid; padding:25px 0px;}
.fen1{ width:1300px; margin:0px auto;}
.fen li{ float:left; background:#f5f5f5; border-radius:50px; height:45px; line-height:45px; margin-right:15px;}
.fen li a{ padding:0px 25px; font-size:16px;}
.fen li:hover{ background:#3299de;}
.fen li:hover a{ color:#fff;}
.fen .fen2{background:#3299de;}
.fen .fen2 a{ color:#fff;}
.var{ background:url(20.jpg) no-repeat center bottom;  text-align:center; padding-bottom:20px; margin-bottom:20px; margin-top:70px;}
.mh{ background:#fff;}
.var h3{font-size: 30px;
    color: #383838;
    font-weight: bold;
    line-height: 45px;}
	.cen{ width:1300px; margin:0px auto;}


.sousuo{position:relative; margin-top:40px; width:38px; z-index:9999; }
.sousuo font{font-size:14px; float:right; z-index:9999; }
.searchbtn{ cursor:pointer;transition: all 0.6S; z-index:9999; }
.suk{ display:none; position:absolute; top:70px; z-index:9999999; right:0px; width:290px;  border-radius:0px 0px 5px 5px; background:rgba(0,0,0,0.6);  padding:15px; padding-right:5px;  }
.input1{ z-index:9999;  width:205px; line-height:41px; height:41px; border:#d4d4d4 1px solid; padding-left:10px; outline:none; color:#666;}
.btn1{ z-index:9999;  background:#007bba; border-radius:0px; border:0; color:#FFF; width:60px; line-height:43px; text-align:center; outline:none; cursor:pointer;}

.center1{ width:1300px; margin:80px auto;}
.center1a{ width:590px; float:left;}
.center1b{ width:600px; float:right;}
.center1a h2{ font-size:37px; line-height:45px; color:#067faf; padding-bottom:10px; font-weight:100;}
.center1a h3{ font-size:24px; color:#3c3c3c; line-height:35px; font-weight:100;}
.center1a .p1{ padding:32px 0px; font-size:16px; color:#666; line-height:30px;}
.mo img{ margin-right:10px;}
.nTab{ width:90%;
margin: 0 auto;
background-position:left;
background-repeat:repeat-y;
}
.nTab .TabTitle{
clear: both;
height:38px;
overflow: hidden;
}
.nTab .TabTitle ul{
border:0;
margin:0;
padding:0; text-align:center;
}
.nTab .TabTitle li{ display:inline-block;
width:228px;
cursor: pointer;
list-style-type: none;
font-size: 12px;
text-align: center;
margin: 0;
}
.nTab .TabTitle .active{background:#067faf; color:#fff; font-size:23px; line-height:38px; width:228px; height:38px; margin:0px 10px;}
.nTab .TabTitle .normal{background:#5A5A5A; color:#fff; font-size:23px; line-height:38px;  width:228px; height:38px; margin:0px 10px;}
.nTab .TabContent{
width:auto;
margin: 0px auto;
padding:30px 0 0 0;
}
.none {display:none;}
.center2{ background:url(1.png) no-repeat center top ; background-size:cover; padding:80px 0px;}
.tu{ width:23%; margin:1%; float:left; text-align:center; display:inline;}
.tu p{ line-height:55px; background:rgba(0,0,0,0.9); font-size:16px;}
.tu p a{ color:#fff;}
.tur img{ width:100%; height:auto;}
.tur1 img{ width:100%; height:300px;}
.tur{ overflow:hidden; width:100%;}
.tur1{ overflow:hidden; width:100%;}

.tu .tur img{-webkit-transition-duration: 0.3s;transition-duration: 0.3s; }
.tu .tur1 img{-webkit-transition-duration: 0.3s;transition-duration: 0.3s; }
.tu:hover .tur img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.tu:hover .tur1 img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.tu{ height:auto; overflow:hidden;transition: all 0.5s ease;}
.tu:hover{-moz-transform: translateY(-5px); -webkit-transform: translateY(-5px); -o-transform: translateY(-5px); -ms-transform: translateY(-5px); transform: translateY(-5px); box-shadow:0px 1px 20px #222;}
.center3{ background:url(7.jpg) no-repeat center top; height:500px;}
.center3a{ width:1300px; margin:0px auto; padding-top:120px;}
.center3a h3{ font-size:36px; font-weight:100;}
.center3a .pp{ font-size:16px; line-height:35px; padding:45px 0px;}
.center3a1{ width:500px; color:#fff;}

.center4{ width:1300px; margin:80px auto; margin-bottom:50px;}
.center4a1{ float:left;}
.center4a2{ float:right;  margin-top:40px;}
.center4a1 h3{ font-size:33px; color:#067faf; line-height:45px; font-weight:100; padding:5px; font-weight:400;}
.center4a1 p{ font-size:22px; color:#3c3c3c; line-height:30px;}
.center4b1a{ width:100%; height:auto; overflow:hidden;}
.center4b1a img{-webkit-transition-duration: 0.3s;transition-duration: 0.3s; }
.center4b1a:hover  img{-webkit-transform: scale(1.1);transform: scale(1.1);}
.center4b1 SPAN{ font-size:12PX; color:#999; padding:20PX 0PX; display:block; padding-top:30PX;}
.center4b1 P{ font-size:18PX; height:30PX; line-height:30PX; overflow:hidden;}
.center4b{ padding-top:35PX;}
.center4b1{ width:440PX; float:left;}
.center4b2{ width:860PX; float:right;}

.center4b2a{ width:40%; float:left; margin-left:10%; display:inline; margin-bottom:60px;}
.center4b2a h3{ font-weight:400; font-size:16px; line-height:30px; height:60px; overflow:hidden;}
.center4b2a p{ padding:25px 0px; font-size:14px; line-height:25px; height:25px; overflow:hidden; color:#999;}
.center4b2a span{ font-size:21px;}
.foot1{ background:#1d1d1d; padding:60px 0px; color:#666;}
.foot2{ background:#111; text-align:center; padding:8px; line-height:25px; color:#666;}
.foot1a p a{ color:#666;}
.foot1a p{ color:#666;}
.foot1a{ width:1300px; margin:0px auto;}
.foot1a1{ width:180px; float:left;}
.foot1a1 h3{ font-size:18px; color:#fff; border-bottom:1px #777777 solid; font-weight:100; line-height:45px; margin-bottom:15px;}
.foot1a p{ padding-top:2px; line-height:25px;}
.foot1a2{ float:right; text-align:center; line-height:35px;}



.atu1{ padding:35px; border-bottom:1px #eee solid; background:#fff; margin:22px 0px;}
.atu1e{ padding:35px; border-bottom:1px #eee solid; background:#fff; }
.atu1a{ width:380px; float:left;}
.atu1b{ width:805px; float:right; }
.atu1b1{ height:50px; line-height:50px; border-bottom:1px #eee solid; font-size:20px;}
.atu1b p{ color:#888; padding-top:15px; line-height:28px; font-size:16px; padding-bottom:15px;}
.atu1a img{ width:100%; height:230px;}

.atu1b span{ font-size:12px; color:#999; border-bottom:1px #ccc dotted;}

.ddd{ height:auto; overflow:hidden;transition: all 0.5s ease;}
.ddd:hover{-moz-transform: translateY(-5px); -webkit-transform: translateY(-5px); -o-transform: translateY(-5px); -ms-transform: translateY(-5px); transform: translateY(-5px); box-shadow:0px 1px 20px #999; color:#3299de; font-weight:bold; border-radius:20px; padding:50px;}


.nei4{ padding:50px 0px;}

.mh1{ color:#777; background:#fff; padding:57px 45px;  box-sizing:border-box;  font-size:16px; line-height:40px;}
.mh2{ }
.mh2 img{ width:100%; height:auto; border:1px #fff solid;}
.ad img{ width:100%; height:100%;}
.ad{ width:24%;}


.xiangxi1{ padding-top:40px;}
.xiangxi1a{ width:45%; float:left; text-align:center;}
.xiangxi1a img{ width:80%; height:auto;}
.xiangxi1b{ width:42%; float:left; line-height:35px;}
.niua{ background:#0066b1; width:150px; height:40px; line-height:40px; text-align:center; font-size:18px;}
.ye{ color:#888; background:url(25.jpg) no-repeat left center; height:30px; line-height:30px; padding-left:35px;}
.niua a{ color:#fff;}
.xiangxi1b h3{ font-size:30px; font-weight:300; padding:10px 0px; padding-top:40px;}
.xiangxi1b .p1{ color:#777; line-height:28px; padding-bottom:25px; margin-top:15px;}
.xiangxi2{ background:#0066b1;  width:140px; margin-top:30px; height:45px; line-height:45px;text-align:center; color:#fff; font-size:16px; border-radius:5px 5px 0px 0px ; } 
.ane{ line-height:30px; font-size:14px; color:#777; padding-top:15px;}
.xian3{ height:1px; background:#ddd;}
.nei4c{ padding-top:15px;}
.TabContenta h2{ color:#0066b1; font-weight:400; padding:15px 0px;}
.mh1 td{ padding:10px;}



.nTaba{
margin: 0 auto; margin-top:55px;
border:1px #ddd solid;

background-position:left;
background-repeat:repeat-y;

}
.nTaba .TabTitlea{
clear: both;
height:50px;
overflow: hidden; border-bottom:1px #d2dfe8 solid;
}
.nTaba .TabTitlea ul{
border:0;
margin:0;
padding:0;
}
.nTaba .TabTitlea li{
float: left;
width:120px;
cursor: pointer;
list-style-type: none;
font-size: 12px;
text-align: center;
margin: 0;
}
.nTaba .TabTitlea .activea{background:#fff;border-top:3px #046ab5 solid; border-right:1px #d2dfe8 solid; height:50px; line-height:50px; font-size:16px;}
.nTaba .TabTitlea .normala{background:#eef5f9;  height:50px; line-height:50px; font-size:16px; border-right:1px #d2dfe8 solid;}
.nTaba .TabContenta{
width:auto;background:#fff;
margin: 0px auto;
padding:30px; line-height:25px; color:#000;
}
.nTaba .TabContenta img{max-width:100%}

.none {display:none;}
.wr{ width:31%; float:left; margin-right:2.3%; display:inline; line-height:60px; border-bottom:1px #ddd solid;}
.wr span{ float:right; padding-top:16px;} 



.xiaocms-page { padding:14px 0 10px;font-family:\5b8b\4f53; margin-right: 10px;}
.xiaocms-page a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px;margin-left: 1px;}
.xiaocms-page a:hover { background:#f1f1f1; color:#000; text-decoration:none; }
.xiaocms-page span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center;margin-left: 1px; }

#myTab0a_Content1 td{text-align:center;border:1px solid #ccc}
#myTab0a_Content1 table{ border:1px solid #ccc;border-spacing:0px; }